View Issue Details

IDProjectCategoryView StatusLast Update
0020916mantisbtbugtrackerpublic2017-04-17 20:25
ReportercproensaAssigned Tocproensa 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version1.3.0-rc.1 
Target Version1.3.4Fixed in Version1.3.4 
Summary0020916: Fix "Request-URI too long" for bug action group page
Description

The form in view_all_inc, which sends the bug array to bug_actiongroup_page, uses GET to send the form data.
Currently, using GET makes for a long url which may not be desired, or cause a "Request-URI Too Long" error.

┬┐Is there a valid reason to not use POST?

TagsNo tags attached.

Relationships

has duplicate 0009623 closedcproensa IE cannot select large number of issues for group action 

Activities

Related Changesets

MantisBT: master-1.3.x 1657ae6b

2016-11-02 04:51:07

cproensa


Committer: vboctor Details Diff
Send parameters to bug_actiongroup_page as post

Send parameters to bug_actiongroup_page as post, instead of get.
This avoids getting a "Request-URI Too Long" error.

Fixes: 0020916
mod - view_all_inc.php Diff File

Issue History

Date Modified Username Field Change
2016-05-16 18:21 cproensa New Issue
2016-11-02 04:46 cproensa Assigned To => cproensa
2016-11-02 04:46 cproensa Status new => assigned
2016-11-02 04:46 cproensa Note Added: 0054371
2016-11-02 22:12 vboctor Changeset attached => MantisBT master-1.3.x 1657ae6b
2016-11-02 22:12 vboctor Assigned To cproensa => vboctor
2016-11-02 22:12 vboctor Status assigned => resolved
2016-11-02 22:12 vboctor Resolution open => fixed
2016-11-02 22:12 vboctor Fixed in Version => 1.3.4
2016-11-02 22:14 vboctor Assigned To vboctor => cproensa
2016-11-02 22:14 vboctor Target Version => 1.3.4
2016-11-02 22:14 vboctor Summary Bug actiongroup page, parameters as GET => Fix "Request-URI too long" for bug action group page
2016-11-27 00:45 vboctor Status resolved => closed
2017-04-17 20:25 cproensa Relationship added has duplicate 0009623